RubyGems Navigation menu

Reverse dependencies for activerecord-activesalesforce-adapter Latest version of the following gems require activerecord-activesalesforce-adapter

Total downloads 18,602

For this version 18,599

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: